package gov.va.med.esr.ui.comms.action;

public class HandbookNotAvailableException extends Exception {
	private static final long serialVersionUID = 1487319099376862185L;

	public HandbookNotAvailableException() {
		super();
	}

	public HandbookNotAvailableException(String msg) {
		super(msg);
	}

}
